<!DOCTYPE html>
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="css/layout.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <div><a href="#" id="botaoMenu">Menu</a>
            <div id="menu">
                <ul>
                    <li><span class="glyphicon glyphicon-music"></span>Item 1</li>
                    <li>Item 2</li>

                </ul> 
            </div>        
        </div>
        <script src="js/jquery.js" type="text/javascript"></script>
        <script src="js/menu.js" type="text/javascript"></script>
    </body>
</html>
